/*
colors:
gold: #ffdd75
dark blue: #211D38
grey: #9d9d9d

bright blue: #487fbf
white:       #ffffff
    background: rgba(0,0,0,.6);



*/

html{

}
body {
    background: url(../images/hello-pain/hello-pain-bkdg-720x1280.jpg) center center no-repeat;  
    background-size: cover;
    background-attachment: scroll; /* important for mobile */
}
/* Desktop */
@media only screen and (min-width : 768px) {
    body {
    background: url(../images/hello-pain/hello-pain-bkdg-1200x960.jpg) center top no-repeat;    
    background-attachment: fixed; /* for desktop */
    background-size: cover;
}
}


p {
    margin: 0 0 20px;
}


h1 {
text-shadow: 1px 1px 1px #000;
text-transform: uppercase;
}

h2 {
	text-transform: uppercase;
	color: #487fbf;
	text-shadow: 1px 1px 1px #000;

}

em {
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
}

a:hover {
    text-decoration: none;
	}

section {
	margin-top: 20px;
	margin-bottom: 20px;
}

@media only screen and (min-width : 768px) {
section {
	margin-top: 50px;
	margin-bottom: 50px;
}

}

.swimlane-dark {
    background: rgba(0,0,0,.6);
	}
.content-bkgd-dark {
    background: rgba(0,0,0,.6);
	padding: 20px;
	}

.content-transparent {
    background: rgba(0,0,0,0);
	padding: 0 15px 0 15px;
	}

@media only screen and (min-width : 480px) {
	.content-transparent {
    background: rgba(0,0,0,0);
	padding: 0 0 0 0;
	}
}


@media only screen and (min-width : 320px) {
span.bio-scottie {
    display:inline-block;
width:280px;
    background: url("../images/scottie-miller-2015-thumbnail_mobile.png") no-repeat;
height:286px;
float:none;
}
}

@media only screen and (min-width : 480px) {
span.bio-scottie {
    display:inline-block;
width:200px;
   background: url("../images/scottie-miller-2015-thumbnail.jpg") no-repeat;
height:204px;
float:left;
margin-right:20px;
}
}

@media (min-width: 1200px) {
 span.bio-scottie {
    width: 970px;
    margin-right: auto;
    margin-left: auto;
}
}

.navbar-scottie {
    background: rgba(0,0,0,1.0);
    border-color: #ffffff;
}
@media only screen and (min-width : 768px) {
.navbar-scottie {
    background: rgba(0,0,0,.6);
	}
}

@media only screen and (min-width : 320px) {
.navbar-brand.scottie {
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing: 2px;
	color: #fff;
	font-size: 16px;
}
}
/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
.navbar-brand.scottie {
	letter-spacing: 4px;
	font-size: 18px;
}
}
/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.navbar-brand.scottie {
	letter-spacing: 2px;
	font-size: 14px;
}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.navbar-brand.scottie {
	letter-spacing: 4px;
	font-size: 18px;
}
}
.navbar-brand.scottie a{
	font-family: 'Josefin Sans', sans-serif;
	color: #fff;
}

.navbar-inverse .navbar-brand.scottie:hover,
.navbar-inverse .navbar-brand.scottie:focus {
  color: #487fbf;
  background-color: transparent;
}
.navbar-nav-scottie {
	text-transform: uppercase;
	font-size:12px;
}

.navbar-inverse .navbar-nav.navbar-nav-scottie>.active>a,
.navbar-inverse .navbar-nav.navbar-nav-scottie>.active>a:focus,
.navbar-inverse .navbar-nav.navbar-nav-scottie>.active>a:hover{
  color: #487fbf;
    background-color: #080808;
}

.navbar-nav-scottie:hover,
.navbar-nav-scottie:focus{
  color: #487fbf;
    background-color: #080808;
}

.navbar-inverse .navbar-nav.navbar-nav-scottie > li > a {
  color: #9d9d9d;
}
.navbar-inverse .navbar-nav.navbar-nav-scottie > li > a:hover,
.navbar-inverse .navbar-nav.navbar-nav-scottie > li > a:focus {
  color: #487fbf;
  background-color: transparent;
}

.nav>li>a {
    position: relative;
    display: block;
    padding: 15px 10px;
}


@media only screen and (min-width : 320px) {
 .hero {
padding-top: 50%;
padding-bottom:10px;
}
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
.hero {
padding-top: 2%;
padding-bottom:20px;

}
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
.hero {
padding-top: 2%;
padding-bottom:10px;

}
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
.hero {
padding-top: 2%;
padding-bottom:10px;

}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
.hero {
padding-top: 2%;
padding-bottom:10px;

}
}


@media only screen and (min-width : 320px) {
.order img {
    padding-top: 0px;
	width: 100%;
	float: none;
	padding-bottom:10px;
}
}
@media only screen and (min-width : 480px) {
.order img {
    padding-top: 0px;
	width: 30%;
	float: left;
}
}
@media only screen and (min-width : 768px) {
.order img {
    padding-top: 0px;
	width: 100%;
	float: none;
}
}


@media only screen and (min-width : 320px) {
.hero h1 {
    z-index: 10;
    top: 0;
	letter-spacing: 10px;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: uppercase;
	text-align: center;
	line-height:.9em;
	font-size: 2em;
	color:#fff;
	margin-top: 0;
	margin-bottom: 0;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (min-width : 480px) {
  .hero h1 {
	font-size: 2em;
		line-height:.8em;

  }
}
@media only screen and (min-width : 768px) {
  .hero h1 {
	font-size: 3em;
  }
}
@media only screen and (min-width : 992px) {
  .hero h1 {
	font-size: 5em;
  }
}
@media only screen and (min-width : 1200px) {
 .hero h1 {
	font-size: 6em;
  }
}
@media only screen and (min-width : 320px) {
h1.accent-top{
	font-size: 2em;
	color: #487fbf;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:5px;
	padding-top:20px;
	}

	h1.accent-bottom{
	font-size: 2em;
	color: #487fbf;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:5px;
	padding-top:14px;
	font-weight: 800;
}}

@media only screen and (min-width : 480px) {
h1.accent-top{
	font-size: 4em;
		padding-top:20px;

		}

	h1.accent-bottom{
	font-size: 4em;
}}

@media only screen and (min-width : 320px) {
h1.page-title {
font-size: 2em;
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:5px;
	padding-top:0;
	border-bottom: 1px solid #ffffff;
	margin-bottom:30px;
	}

	h1.page-title span{
		padding-top: 10px;
	}
}
@media only screen and (min-width : 480px) {
h1.page-title {
font-size: 2em;
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:5px;
	padding-top:20px;
	border-bottom: 1px solid #ffffff;
	margin-bottom:30px;
	}
}

.question {
	color: #487fbf;
	font-size:16px;
	font-weight: bold;
	margin-bottom:0;
	}
.order{
position: relative;
}

.form-scottie {
text-align: center;
}





.body-content {
    background: transparent;
    padding-top: 0;
    line-height: 1.8em;
}

.discography-list {
list-style-type: none;
padding-left:0;
}

.discography-list li {
margin-bottom: 5px;
}

.band-list {
list-style-type: none;
padding-left:0;
}

.band-list li {
margin-bottom: 5px;
text-align:center;
}


@media only screen and (min-width : 320px) {
.body-footer {
    border-top: 1px solid #ffffff;
	padding-top: 20px;
    padding-bottom: 40px;
    background: rgba(0,0,0,.6);
	color: #9d9d9d;
    line-height: 1.2em;
	margin-top:20px;
}
}

@media only screen and (min-width : 480px) {
.body-footer {
    border-top: 1px solid #ffffff;
	padding-top: 40px;
    padding-bottom: 40px;
    background: rgba(0,0,0,.6);
	color: #9d9d9d;
    line-height: 1.2em;
}
}

.body-footer .footer-brand {
    margin-bottom: 10px;
	text-transform: uppercase;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing: 2px;
	color: #fff;
	font-size: 17px;
	font-style:italic;
	display: block;
    padding-top: 10px;
}


.body-footer h2 {
    text-transform: uppercase;
    font-size: 15px;
    margin-top: 0;
    color: #487fbf;
}

.body-footer hr {
    color: #ffffff;
	margin: 10px 0;

}
@media only screen and (min-width : 320px) {
.body-footer .footer-order, .body-footer .footer-booking {
text-align:center;
margin: 20px 0 10px 0;
}
}
@media only screen and (min-width : 480px) {
.body-footer .footer-booking {
text-align:center;
margin: 20px 0 10px 0;
}
}
@media only screen and (min-width : 768px) {
.body-footer .footer-booking {
    text-align: center;
	margin: 0;
}
}

.copyright {
    font-size: 10px;
	text-align: center;
}

.body-footer .btn-scottie {
width: auto;
}

#socialicons {
	text-align: center;
	margin: 20px 0;
}

@media only screen and (min-width : 320px) {
#socialicons .icon {
    background: transparent;
    display: inline-block;
    color: #9d9d9d;
    font-size: 25px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    vertical-align: middle;
    margin: 0 15px 20px;
    opacity: .8;
}
}
@media only screen and (min-width : 480px) {
#socialicons .icon{
	background: transparent;
    display: inline-block;
    color: #9d9d9d;
	font-size: 18px;
	width: 34px;
	height: 34px;
	line-height: 34px;
	text-align: center;
	vertical-align: middle;
  	margin: 0 2px 10px;
	opacity: .8;
}
}

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

#socialicons .icon:hover{
	background: none;
		color: #487fbf;
			opacity: 1;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-Google-Play:before {
	content: "\e800";
	color: #9d9d9d;
	opacity: .8;
    background: transparent;
}
.icon-pandora:before {
	content: "\e801";
	color: #9d9d9d;
	opacity: .8;
    background: transparent;
}

.icon-Google-Play:hover:before, .icon-pandora:hover:before;{
		color: #211D38;
			opacity: 1;
				    background: transparent;


}

#gp {
  background-image: url('images/googleplay.png');
  background-position: 0 0;
  max-height: 4%;
  max-width: 4%;
}

#gp:hover {
  content: url('images/googleplay-hover.png');
  background-position: 0 100%;
}


/* Image Portfolio */

.portfolio .thumbnail {
    position: relative;
}

.portfolio .thumbnail:hover {
    cursor: pointer;
}

.portfolio .caption {
    bottom: 0;
    position: absolute;
}

.portfolio .btn {
    opacity: 0.75;
}
.well-scottie {
background-image: url(../images/landing_bkgd_smoke.jpg)
}
.well-text-container {
display: table;
}

@media only screen and (min-width : 320px) {
.newrelease {
table-cell;
	border-top: 0px solid #ffffff;
}
}
@media only screen and (min-width : 480px) {
.newrelease {
table-cell;
}
}

@media only screen and (min-width : 320px) {
.newrelease h1{
    font-size: 2em;
    color: #487fbf;
	letter-spacing:5px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}

.newrelease h1.accent {
	font-size: 28px;
	font-family: sans-serif;
	padding-top:0px;
	letter-spacing:2px;
	font-weight: normal;
	text-transform: uppercase;
    text-align: center;
    line-height: .9em;
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    text-shadow: 1px 1px 1px #000;
}
.newrelease h1 span {
    color: #ffffff;
	font-size: 20px;

}


.newrelease h1 span.intro{
	font-weight: 400;
    font-size: 16px;
	line-height: 35px;
}

@media only screen and (min-width : 996px) {
.newrelease h1 span{
	color: #fff;
    text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
    font-size: 24px;
    line-height: 24px;
}
	.newrelease h1 span.intro{
	font-weight: 400;
    font-size: 20px;
	line-height: 35px;
}

}

.newrelease p{
    font-size: 1.2em;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: 24px;
	margin-bottom: 20px;
}

}
@media only screen and (min-width : 480px) {
.newrelease h1{
    font-size: 2em;
    color: #487fbf;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}
.newrelease h1 span {
    color: #ffffff;
	font-size: 20px;

}
.newrelease p{
    font-size: 1.5em;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: center;
    line-height: 2em;
}
}
@media only screen and (min-width : 768px) {
.newrelease h1{
    font-size: 2em;
    color: #487fbf;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}
.newrelease h1 span {
    color: #ffffff;
	font-size: 20px;

}
.newrelease p{
    font-size: 1.5em;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.2em;
}
}
@media only screen and (min-width : 992px) {
.newrelease h1{
    font-size: 25px;
    color: #487fbf;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
	font-weight: 500;
}

.newrelease h1 span {
    color: #ffffff;
	font-size: 20px;

}

.newrelease h2{
    font-size: 2em;
    color: #487fbf;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}
.newrelease p{
    font-size: 1.5em;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2.2em;
}
}

.newrelease img {
padding-bottom: 20px;
}

.feature {
table-cell;
}
.feature h1{
    font-size: 1.7em;
    color: #487fbf;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    line-height: 1em;
	margin-top: 0;
}

@media only screen and (min-width : 480px) {
	.feature h1{
    font-size: 2em;
	margin-top: 20px;
}
}
.feature p, .feature.tshirt p{
    font-size: 16px;
    color: #9D9D9B;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: 26px;
	margin-bottom: 20px;
}

@media only screen and (min-width : 480px) {
.feature p{
	    font-size: 18px;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
	line-height: 28px;
}


}

.feature img {
padding-bottom: 20px;
}

.bio {
table-cell;
}


.bio h1{
    font-size: 2em;
    color: #487fbf;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    line-height: 1em;
}

.bio p{
    font-size: 1.5em;
    color: #ffffff;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-align: left;
    line-height: 2em;
}

.bio img {
padding-bottom: 0px;
}


.img-responsive.textwrap-img {
float: left;
margin: 0px 40px 20px 0px;
}

@media only screen and (min-width : 768px) {
.img-responsive.textwrap-img {
float: left;
margin: 0px 40px 0px 0px;
}
}

.press {
}

.press h2{
 font-size: 1.5em;
    color: #487fbf;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    line-height: 1em;
}

.press h3{
 font-size: 1.5em;
    color: #487fbf;
    font-family: 'Josefin Sans', sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 1em;
}

.press img {
 margin-bottom:20px
 }

.author {
    color: #487fbf;
}

.albums {
margin-bottom:30px;
}

.albums img {
padding-bottom:0;
border: 1px solid #e3e3e3;
box-shadow: 3px 3px 20px grey;
}

.albums h1{
font-size: 1.2em;
	color: #487fbf;
	font-family: 'Josefin Sans', sans-serif;
	letter-spacing:1px;
	padding-top:0;
	margin-top: 15px;
	text-transform:uppercase;
	text-align: center;
}

.albums p{
	color: #ffffff;
	font-family: 'Josefin Sans', sans-serif;
	padding-top:0;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	font-size: 1.5em;


}

.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}


/* COMMON PRICING STYLES */
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
			padding: 0;
		}
		.panel.price:hover{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2);
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}


		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
			text-shadow:0px 3px 0px rgba(50,50,50, .6);
		}

		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}

		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}

		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}


		/*.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:1px;
		}*/

	/* green panel */


		.price.panel-green>.panel-heading {
			color: #fff;
			background-color: #57AC57;
			border-color: #71DF71;
			border-bottom: 1px solid #71DF71;
		}


		.price.panel-green>.panel-body {
			color: #fff;
			background-color: #65C965;
		}


		.price.panel-green>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}

		.price.panel-green .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}

		/* blue panel */


		.price.panel-blue>.panel-heading {
			color: #fff;
			background-color: #608BB4;
			border-color: #78AEE1;
			border-bottom: 1px solid #78AEE1;
		}


		.price.panel-blue>.panel-body {
			color: #fff;
			background-color: #73A3D4;
		}


		.price.panel-blue>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}

		.price.panel-blue .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}

		/* red price */


		.price.panel-red>.panel-heading {
			color: #fff;
			background-color: #D04E50;
			border-color: #FF6062;
			border-bottom: 1px solid #FF6062;
		}


		.price.panel-red>.panel-body {
			color: #fff;
			background-color: #EF5A5C;
		}




		.price.panel-red>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}

		.price.panel-red .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}

		/* grey price */


		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #000000;
			border-color: #B7B7B7;
			border-bottom: 1px solid #B7B7B7;
		}


		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}



		.price.panel-grey>.panel-body .lead{
				text-shadow: 0px 3px 0px rgba(50,50,50, .3);
		}

		.price.panel-grey .list-group-item {
			color: #9d9d9d;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}

		/* white price */


		.price.panel-white>.panel-heading {
			color: #333;
			background-color: #f9f9f9;
			border-color: #ccc;
			border-bottom: 1px solid #ccc;
			text-shadow: 0px 2px 0px rgba(250,250,250, .7);
		}

		.panel.panel-white.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
		}

		.price.panel-white>.panel-body {
			color: #fff;
			background-color: #dfdfdf;
		}

		.price.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .8);
				color:#666;
		}

		.price:hover.panel-white>.panel-body .lead{
				text-shadow: 0px 2px 0px rgba(250,250,250, .9);
				color:#333;
		}

		.price.panel-white .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
			text-shadow: 0px 1px 0px rgba(250,250,250, .75);
		}

#mc_embed_signup form {
    text-align: center !important;
	padding: 0 !important;
}

#mc_embed_signup h2 {
    font-weight: 500 !important;
    margin: 0 !important;
    font-size: 15px !important;
}

#mc_embed_signup input.email {
    margin: auto !important;
}

#mc_embed_signup label {
	padding-bottom: 0 !important;
	display: block; !important;
}

/*override bootstrap */
.thumbnail {
    background-color: rgba(255,255,255,0.0);
	    border: 0px solid #ddd;
	}

	.modal-content {
    position: relative;
    background: rgba(0,0,0,1.0);
	}

	.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

.modal-header {
    min-height: 16.43px;
    padding: 15px;
    border-bottom: 0px solid #e5e5e5;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}


/*override bootstrap overflowing on mobile fix*/

.list-group-item {
    position: relative;
    display: block;
    padding: 10px 5px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}
@media only screen and (min-width : 480px) {
.list-group-item {
    position: relative;
    display: block;
    padding: 10px 12px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

}

.padding-top {
padding-top: 20px;
}


.size-select {
	margin: 0 auto 20px auto;
	font-size: 14px;
	color: #9d9d9d;
	font-weight: 600;
}

.size-select select{
   width: 100%;
   padding: 5px;
   font-size: 14px;
   line-height: 1;
   border-radius: 0;
   height: 34px;
}

.mb-0 {
  margin-bottom: 0;
}
